MetacatUI - Feature #6494

Use a placeholder Google Maps API key value so MetacatUl initially loads ok, but without a map
04/02/2014 03:38 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.5.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 04/07/2014 01:29 PM - Lauren Walker
- Target version changed from 1.6.0 to 1.5.0

#2 - 04/07/2014 01:50 PM - Lauren Walker

- Status changed from New to Resolved
